/* CSS Document */

body
{
	font-size: 90%; /*12px;*/ /*62.5%;*/ /* Resets 1em to 10px */
	font-family:/* 'Trebuchet MS', 'Lucida Grande',*/ Verdana, Arial, Sans-Serif;
	background: #3B98E7 url('images/layout_v2/background_bluegradient.gif') repeat-x; /*url('images/bleu_bg_wide.gif');*/
	color: #144D92;
	/*color: #51586A;*/
	/*color: #333;*/
	text-align: center;
	margin: 0;
}

/* DIV para los borders! */
#page-border
{
	background-color: white;
	background: transparent /*#FFFFFF*/ url('images/layout_v2/page_background.png') repeat-y top center; 
	text-align: center;
	margin: 0 auto 0 auto;
	/*padding: 0 26px 0 26px;*/
	/*height: 1000px;*/
	width: 100%; /*1000px;*/
	
	min-height: 900px;
}

#page
{
	/*font-size: 1.2em;*/ /* 12px */
	width: 1000px; /*944px;*/ /*1000 - 26x2 = 948 - 4 */
	text-align: left;
	margin: auto;
}

#header-links
{
	text-transform: uppercase;
/*	font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	/*font-size: 0.917em;*/
	padding-top: 10px;
	margin-left: 45px;
}

#header-links ul
{
	padding-left: 0;
	display: inline;
} 

#header-links ul li
{
	margin-left: 0;
	padding: 3px 20px;
	/*border-left: 1px solid #000;*/
	list-style: none;
	display: inline;
}

#header-logo
{
	/*margin: 10px auto auto auto;*/
	margin-top: 5px;
	margin-left: 32px; /*20px;*/
	margin-bottom: 0px;
	margin-right: 7px;
	padding: 0;
	float: left;
	display: inline;
}

.hired {color: #dc0228; }

#header-links a, a:visited
{
	/*color: #20699F;*/
	color: #525869;
	text-decoration: none; /*underline;*/
}

#header-links a:hover
{
	color: #2889D0;
	text-decoration: underline;
}

#header-navi
{
	/*margin-left: 745px;*/ /* CON ESTE TOQUE NO SERVIA EN IE!! */
	background: transparent url('images/layout_v2/navi_right2.png') no-repeat; /*top center*/
	width: 269px; /*255px;*/
	height: 365px; /*392px;*/
	
	padding: 12px 0;
	margin-left: 25px; /*11px;*/ /*+14*/
	margin-right: 0;
	margin-top: 0;
	float: left;
}

.header-navi-buttons
{
	margin-right: 2px;
}

.navi-news-text
{
	margin: 5px 20px 0 20px;
	text-align: justify;
}

.navi-news-desc-img
{
	margin: 0;
}

#navi-news-swap
{
	height: 180px;
	padding-top: 5px;
}

.stats-title
{
	text-align: center;
	font-size: 1.636em; /*18px*/
	margin-top: 3px;
	margin-bottom: 5px;
	font-weight: bold;
}

.stats-big-font
{
	font-size: 2.181em; /*24px*/
	font-weight: bold;
}

.stats-sprite
{
	float: left;
	/*margin-left: 60px;*/ /*60px;*/
	padding: 0;
	margin-right: 0;
	width: 48px;
	height: 48px;
}

/* POR IE! */
abbr, acronym, span.abbr
{
	cursor: help;
	border-bottom: 1px dotted #000;
}

.stats-name
{
	float: left;
	text-align: center;
}

#navi-left
{
	margin: 10px 10px;
	float: left;
	padding: 0px;
	/*clear: both;*/
	width: 247px;
}

#navi-left-jp
{
	margin: 10px 10px;
	float: left;
	padding: 0px;
	/*clear: both;*/
	width: 305px;
}

#navi-left-buttons
{
	width: 247px;
	height: 598px; /*529px; sin FORUMS! */ /*454px; sin ITS OFFICIAL!*/
	/*background: transparent url('images/layout_v2/navi_left5.png') no-repeat;*/ /*top center*/
}

#navi-left-buttons-dc
{
	width: 305px;
	height: 720px; /*454px; sin ITS OFFICIAL!*/
	/*background: transparent url('images/layout_v2/navi_left5.png') no-repeat;*/ /*top center*/
}

#navi-left-buttons-jp
{
	width: 305px;
	height: 820px; /*454px; sin ITS OFFICIAL!*/
	/*background: transparent url('images/layout_v2/navi_left5.png') no-repeat;*/ /*top center*/
}

#navi-left-bottom
{
	margin-top: 5px;
	text-align: center;
}

#content
{
	/*margin: 20px 267px 10px 10px;*/
	/*width: 723px;*/ /*1000px;*/ 
	width: 460px;
	/*margin-top: 0px;*/
	/*margin-left: 267px;*/ /* POR IE */
	float: left;
	/*margin-left: 10px;*/
	text-align: justify;
}

#content-wide
{
	width: 700px;
	float: left;
	text-align: justify;
}


#content-wide-jp
{
	width: 650px;
	float: left;
	text-align: justify;
}

#right-col
{
	float: left;
	width: 230px;
	padding: 0px;
	margin-left: 20px;
	/*background-color:#993300;*/ /*solo para distinguirlo!*/
	text-align: justify;
}

#footer
{
	clear: both;
	text-align: center;
	width: 99%;
	margin: auto; /* auto 0 auto;*/
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 2px solid #D4F3FF;
	background-color: #F2FBFF;
	
	color: #51586A;
	font-size: 0.917em; /*1.1em;*/ /*11px;*/
}

#footer a, #footer a:visited
{
	color: #20699F;
	text-decoration: none;
}

#footer a:hover
{
	color: #2889D0;
	text-decoration: underline;
}

h2
{
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 1.4em; /*1.9em;*/ /*19px;*/
	font-weight: bold;
	margin: 0px 0 0;
	padding: 0;
	border-bottom: solid 2px;
}

#right-col h2
{
	font-size: 1.25em; /*1.5em;*/ /*15px;*/
}

.light-green
{
	color: #31CE77;
	border-bottom-color: #31CE77;
}

.light-red
{
	color: #FF4447;
	border-bottom-color: #FF4447;
}

h3
{
	font-size: 1.2em; /*1.6em;*/ /* 16px;*/
	font-weight: bold;
	margin: 10px 0 10px 0;
	padding: 0;
	/*color: #1780BD;*/
}

.line-through
{
	text-decoration: line-through;
}

.bold
{
	font-weight: bold;
}

.align-right
{
	float: right;
}

.align-left
{
	float: left;
}

.text-center
{
	text-align:center;
}

.small
{
	font-size: 0.917em;
}

.smaller
{
	font-size: 0.833em;
}


.margin-5
{
	margin: 5px;
}

.image-border
{
	padding: 2px;
	border: 1px solid #B8D3FA;
}

.allcaps
{
	text-transform: uppercase;
}

.date
{
	margin-top: 5px;
	color: #1780BD;
	/*background-color: #999966;*/
}

.subtitle
{
	display: block;
	margin-bottom: 24px;
}

.dashed-underline
{
	border-bottom: dotted 1px #1780BD;
}

.post
{
	/*text-align: justify;*/ /*lo inclui a content!*/
	margin-left: 15px;
	/*margin-right: 15px;*/
}

.space-20px
{
	height: 20px;
}

.more
{
	font-size: 12px; /*pixels para que no cambie relativo!*/ /*1.2em;*/ /*12px;*/
	margin-left: 5px;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}

.credits
{
	font-size: 1.272em; /*14px*/
	text-align: center;
}

.credits-title
{
	font-size: 1.714em; /*24px;*/ /* basado en 14px*/
	border-bottom: dotted 1px #5C9FF1;
	margin-bottom: 10px;
}

.credits-subtitle
{
	color: #5C9FF1;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 1.071em; /*15px con base en 14!*/
	
}

.gp2x-info
{
	background-color: #E9F8FF;
	margin-top: 5px;
	padding: 5px;
}

.gp2x-info img
{
	float: left;
	padding-top: 5px;
}

a.more, a.more:visited
{
	color: #20699F;
	text-decoration: none; /*underline;*/
}

a.more:hover
{
	color: #2889D0;
	text-decoration: underline;
}


a.navi-button img, a.navi-button:visited img
{
	border: none;
	filter: alpha(opacity=0); 
	opacity: 0;
}

a.navi-button:hover img
{
	border: none;
	filter: alpha(opacity=20);
	opacity: 0.20;
}

a, a:visited
{
	color: #2889D0;
	text-decoration: underline; /* none; */
	border:none;
}

a:hover
{
	color: #53C0EA;
	text-decoration: underline;
}

a.left-border:link img, a.left-border:visited img
{
	border-left: 4px solid #FFFFFF;
}

a.left-border:hover img
{
	border-left: 4px solid #91E0FF;
}

a:link img, a:visited img, a:hover img
{
	border: none;
}

.h3-arrow
{
	font-size: 12px; /*pixels para que no varie*/ /*1.2em;*/ /*12px;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

p
{
	margin: 0;
	padding: 5px 0;
}